anon_transport_class_unregister
Prev | Device Drivers Base | Next

## Name

anon_transport_class_unregister — unregister an anon class

## Synopsis

`void anon_transport_class_unregister (` | struct anon_transport_class * | atc`)`;

## Arguments

`atc`

  Pointer to the anon transport class to unregister

## Description

Must be called prior to deallocating the memory for the anon transport class.

Prev | Up | Next
anon_transport_class_register | Home | transport_setup_device